.help-block {
    font-size: 0.8rem;
    color: red;
}

.footer {
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    background: white;

}
.btn-default {
    border: 1px solid #666;
}
.page-item.prev.disabled, .page-item.next.disabled, .page-item.first.disabled, .page-item.last.disabled {
    display: none !important;
}
body {
    font-size: 14px;
}
.accordion-button {
    background: #8996fb;
    color:#fff;
}

.form-control:read-only {
    background:#ffe;
}

.text-red {
    color: red !important;
}
.strong {
    font-weight: bold;
}

p > .btn {
    min-width:140px;
}
.selectize-input .item {
    font-size: 1.2em;
}
